{% set PageTitle = "Request One Time Access Code" %} {% extends "opvmaster.html"
%} {% block styles %} {% endblock %} {% block main %}

<div class="opv-main" id="opv-master">
  <div class="opv-master theme-cool-grey">
    <div class="opv-master__container container">
      <div class="opv-master__main">
        <div class="opv-master__left-content">
          <div id="opv-top-nav"></div>
          <hr />
          <div id="opv-left-nav"></div>
        </div>
        <div class="opv-master__right-content">
          <div id="opv-right-nav"></div>
        </div>
      </div>
    </div>
  </div>
</div>

{% endblock %} {% block scripts %}
<script>
  // Left-Nav ::::OpvPasswordChanged
  ReactDOM.render(
    React.createElement(Components.OpvHeaderTitle, {
      greetTxt: 'Hi, ',
      name: 'John Doe',
      home: {
        html: '<a href="#">Home</a>'
      },
      settings: {
        html: '<a href="#">Settings</a>'
      },
      logout: {
        html: '<a href="#">Logout</a>'
      }
    }),
    document.getElementById("opv-top-nav")
  );
  ReactDOM.render(
    React.createElement(Components.OpvDeRegisterAccount, {
      back: '<a href="#">&lt; Back</a>',
      title: `De-register from the LV= Member Hub`,
      description: `
        <p>De-registering from the LV= Member Hub means that you will no longer be able to log-in to the hub and 
access valuation information for your personal pension online your account will be permanently deleted.</p>
<p>if you wish to view valuation information online in the future. you will need to go through the
registration process again.</p>
           <h5>Do you want to permanently delete your LV= Member Hub account?</h5>`,
      deleteaccounttext:{
        html: '<a href="http://localhost:1234/src/Frontend/opv-de-registered.html">Yes, delete my account</a>'
      },
      keepaccounttext:{
        html: `<a href="#">No, I'd like to keep my account</a>`
      }
    }),
    document.getElementById("opv-left-nav")
  );
  ReactDOM.render(
    React.createElement(Components.OpvRightNav, {
      title: `Need some help?`,
      content: `If you need some help logging on or have a query call one of our friendly agents on <strong>0800 XXX XXX</strong>`,
      cta: `<img src="../../dist/images/icon/icon-faq.svg" />`,
      faqTxt: `FAQ`,
      theme: {
        themeName: "cool-grey"
      },

      faqContent: `<h6>FAQ’s</h6>
            <p class="faq-subhead"><b>Registration</b></p>

            <p class="faq-copy"><b>Q.</b>How do I know if I have a Self Invested Personal Penson?</p>
            <p class="faq-copy ans"><b>A.</b></p>
            
            <p class="faq-copy"><b>Q.</b>What is a one-time access code and why do I need it?</p>
            <p class="faq-copy ans"><b>A.</b></p>

            <p class="faq-copy"><b>Q.</b>What is two-step verification and why do I need it?</p>
            <p class="faq-copy ans"><b>A.</b></p>

            <p class="faq-copy"><b>Q.</b> I don’t have a mobile phone number, can I still register?</p>
            <p class="faq-copy ans"><b>A.</b></p>

            <p class="faq-copy"><b>Q.</b> I no longer live in the UK, can I still register?</p>
            <p class="faq-copy ans"><b>A.</b></p>

            <p class="paraHeading"><b>Logged in</b></p>

            <p class="faq-copy"><b>Q.</b> What is a SIPP Bank Account?</p>
            <p class="faq-copy ans"><b>A.</b></p>
            <p class="faq-copy"><b>Q.</b> Why are the valuation dates of my funds different?</p>
            <p class="faq-copy ans"><b>A.</b></p>`
    }),
    document.getElementById("opv-right-nav")
  );
</script>
{% endblock %}
